.dx-scrollview-top-pocket{
	display: none;
}
.hole_menu{
	text-align: center;
	background: #E2E2E2;
	padding: 11px 10px;
    color: #717171;
    font-size: 13px;
    font-weight: bold;
}
.hole_menu .prev{
	float: left;
}
.hole_menu .prev span{
    color: #717171;
    position: absolute;
    left: 38px;
    margin-top: 5px;
    font-size: 10px;
    font-weight: bold;
}
.hole_menu .next{
	float: right;
}
.hole_menu .next span{
    color: #717171;
    position: absolute;
    right: 38px;
    margin-top: 5px;
    font-size: 10px;
    font-weight: bold;
}
.yardage td{
	text-align:center;
	vertical-align:middle;
}
.yardage .front_middle_back{
	position: relative;
}
.yardage .front_middle_back img{
	position: relative;
	width:100%;
}
.yardage .front_middle_back .front{
  position: absolute;
  top: 65%;
  left: 10%;
}
.yardage .front_middle_back .middle{
  position: absolute;
  top: 32%;
  left: 74%;
}
.yardage .front_middle_back .back{
	position: absolute;
	top: 15%;
	left: 13%;
}
.hole_text{
	color: green;
	font-size: 60%;
}
.hole_number{
	font-weight: bold;
}
.hole_1{
	width: 124px;
	height: 100px;
	border: 1px solid green;
	border-radius: 0 50% 50% 0;
	border-left: none;
}
.hole_2{
	background: #E9F0D7;
	width: 94px;
	height: 94px;
	border: 3px solid green;
	border-radius: 50%;
	margin-left: 26px;
}
.hole_3{
	background: green;
	width: 24px;
	height: 24px;
	margin: 35px;
	border-radius: 50%;
}
.accuracy{
	font-size: 60%;
	padding: 10px;
	text-align: right;
}

.features{
	background: rgba(240, 240, 240, 0.95);
	border-bottom: 1px #ccc solid;
	padding: 10px;
	font-weight:bold;
}

img.icon {
    display: inline-block;
    background-size: 100%;
    border: 2px solid gray !important;
    border-radius: 50%;
    padding: 3px;
    width: 12px;
    height: 12px;
}